@import url('https://fonts.googleapis.com/css2?family=Cinzel&family=Gowun+Batang&family=Quicksand&display=swap');
body {
    background-color: black;
    color: white;
    font-family: 'Quicksand', sans-serif;
}

.navbar-brand img {
    max-height: 50px;
}

.navbar-dark {
    /*background: linear-gradient(180deg, rgba(50,50,50,1) 0%, rgba(0,0,0,1) 100%) !important;*/
    background-color: black !important;
}

.really-small {
    font-size: 10px;
}

.really-small a {
    text-decoration: none;
}

#index-container {
    min-height: calc(100vh - 133px - 76px);
    background: url('/imgs/index-background.jpg');
    background-size: cover;
    background-position: center;
}

#index-container:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(127, 127, 127, 0.5);
    background-image: radial-gradient(black 50%, transparent 10%);
    background-size: 3px 3px;
    background-position: center center;
}

#index-container .container {
    z-index: 10;
}

h1 {
    font-family: 'Cinzel', serif;
}

#index-container .container h1 {
    font-size: 3rem;
}

#portrait-img {
    float: left;
}

#portrait-img img {
    width: 150px;
}

.question h5 {
    margin: .5rem !important;
    display: inline-block;
}

iframe.my-gbook {
    height: 3000px;
    width: 100%;
    border: none;
    margin: 0;
    overflow-y: scroll;
}

iframe.my-gbook::-webkit-scrollbar {
    display: none;
}

iframe.my-gbook {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.card-title {
    text-align: center;
}

.card .content-overlay {
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    height: calc(100% - 64px);
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}

.card:hover .content-overlay {
    opacity: 1;
}

.content-image {
    width: 100%;
}

.content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: calc(50% - 32px);
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.card:hover .content-details {
    top: calc(50% - 32px);
    left: 50%;
    opacity: 1;
}

.content-details h3 {
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.15em;
    margin-bottom: 0.5em;
    text-transform: uppercase;
}

.content-details p {
    color: #fff;
    font-size: 0.8em;
}

.fadeIn-bottom {
    top: 80%;
}

#video-overlay {
    z-index: 2;
    display: none;
    opacity: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, 0.6);
}

#video-overlay.show {
    display: block;
    animation: video-overlay .2s .2s linear forwards;
}

@keyframes video-overlay {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

#video {
    opacity: 0;
    position: absolute;
    height: 90%;
    max-width: 90%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

#video-overlay.show #video {
    animation: video-overlay .2s .8s linear forwards;
}